<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="成分实绩信息表">
	<query id="JdgSteerChemAuditResult.updateCxFlag" desc="查询炉成分实绩表">
		<![CDATA[
UPDATE STEER_CHEM_AUDIT_RESULT T
   SET T.CX_FLAG = {0}
 WHERE T.HEAT_NO = {1}
   AND T.SAMPLE_NO LIKE '60%'
		]]>
	</query>
	
	<query id="JdgSteerChemAuditResult.updateCxFlagBySmpNoHtNo" desc="查询炉成分实绩表">
		<![CDATA[
UPDATE STEER_CHEM_AUDIT_RESULT T
   SET T.CX_FLAG = {2}
 WHERE T.HEAT_NO = {0}
   AND T.SAMPLE_NO = {1}
		]]>
	</query>
</queryMap>